html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}

html, body { height:100%; text-align: center; background-color:#e8e8dd; }

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size:0.8em;
    color:#303030;
    background-color:#e8e8dd;
}

/* fix animation wobble in fontawesome */
.fa-spin {
    -ms-transform-3d: scaleZ(1.001);
    -moz-transform-3d: scaleZ(1.001);
    -webkit-transform-3d: scaleZ(1.001);
    transform-3d: scaleZ(1.001);
}

.clear { clear:both; }

pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

p { text-align:left; }
li { text-align:left; }
li a { text-align:left; }
span { text-align:left; }
strong { font-weight:bold; }
input, textarea, select { padding:3px; font-size:0.9em; }

input[type=submit]:disabled {
    background-color: #808F96 !important;
    color: #CCCCCC !important;
    cursor: default;
}

.detail-name-element     { width:115px; }
.detail-value-element    { width:340px; }


.form-element          { width:180px; }
.form-name-element     { width:80px; }
.form-value-element    { width:240px; margin-left:5px; }
.form-element-textarea { width:470px !important; font-size:0.95em; }
.form-element-textarea-inline { width:330px !important; }

input.form-element-conjoined { margin-right: 10px; }
textarea.form-element-conjoined { margin-bottom: 10px; }

.form-element-conjoined-bottom {
    margin-top: -1px;
}

a { color:#3a75af; text-decoration:none; }
a:visited { color:#3a75af; text-decoration:none; }
a:hover { color:#3a75af; text-decoration:underline; }

input[disabled='disabled'], textarea[disabled='disabled'] {
  background:#e8e8dd;
  color:#000000 !important;
  cursor:default;
}

.red {
    background-color:red !important;
}

/*********************************/
/* ICONS *************************/
/*********************************/
div.icon { cursor:pointer; }

.icon {
    background:url("/images/icons.png") no-repeat scroll left top transparent;
    display:block;
}

.delete {
    width: 23px;
    height: 21px;
    margin: 0 auto;
    background-position: 0px 0px;
    float:right;
    margin-top:-3px;
}

.delete:hover { background-position: 0px -21px; }

.copy {
    width: 23px;
    height: 21px;
    margin: 0 auto;
    background-position: 0px -42px;
    float:right;
    margin-top:-3px;
    margin-right: 3px;
}

.copy:hover { background-position: 0px -63px; }

.add {
    width: 23px;
    height: 21px;
    margin: 0 auto;
    background-position: 0px -84px;
    float:right;
    margin-top:-3px;
    margin-right: 3px;
}

.add:hover { background-position: 0px -105px; }

.edit {
    width: 23px;
    height: 21px;
    margin: 0 auto;
    background-position: 0px -126px;
    float:right;
    margin-top:-3px;
    margin-right: 3px;
}

.edit:hover { background-position: 0px -147px; }

.archive {
    width: 23px;
    height: 21px;
    margin: 0 auto;
    background-position: 0px -168px;
    float:right;
    margin-top:-3px;
    margin-right: 3px;
}

.archive:hover { background-position: 0px -189px; }

/*:focus {outline: none;}*/

#wrapper, #wrapperPopup { width: 100%; height: 100%; }

#header, #menuHeader {
    width:100%;
    background-color:#eaeaea;
    clear:both;
    height:87px;
}

#header img {
    padding-top:7px;
}

#footer {
	border-top:1px solid #aaa;
	width:100%;
    clear:both;
}

#header {
    background:url('/images/header-bg.gif') repeat-x #42494c;
}

#menuHeader {
    background:url('/images/mainmenu-bg.gif') repeat-x #000000;
    height:40px;
}

#breadcrumbtrail { padding:10px; text-align:left; height:1.1em;}
#breadcrumbtrail li { margin-right: 5px; }

.centreContent {
    width:990px;
    padding: 0;
    margin:0px auto;
    clear:both;
}

.left { float:left; }
.right { float:right; }

#leftColumn, #middleColumn, #rightColumn, #middle2Column, #rightColumnPopup, #middle2ColumnPopup { float:left; margin-bottom:20px; text-align:left; }
#leftColumn, #rightColumn, #rightColumnPopup { width:220px; }
#middleColumn { width:510px; }
#leftColumn, #middleColumn, #middle2Column, #middle2ColumnPopup { margin-right: 20px; }

#middle2Column, #middle2ColumnPopup { width:750px; }

.nomargin { margin-right:0px !important; }

#mainmenu li, #footerLinks li, #breadcrumbtrail li {
	display:inline;
}

#footerLinks li {
	margin-right:10px;
}

#footerLinks {
	font-size:0.9em;
	margin:10px;
	float:left;
	clear:both;
	color: #939596;
}

#footerLinks a {
    color: #939596;
    text-decoration:none;
}

#footerLinks a:visited {
    color: #939596;
    text-decoration:none;
}

#footerLinks a:hover {
    color: #939596;
    text-decoration:underline;
}

#copyright {
	font-size:0.9em;
    margin:10px;
    float:right;
    color: #939596;
}

#mainmenu li {
    font-weight: bold;
    text-transform: uppercase;
}

#breadcrumb li { display:inline; }

#logout { float:right; }

ul#mainmenu {
	display:inline;
	float:left;
}
#mainmenu a {
   color:#fff;
   text-decoration:none;
   padding:12px 10px 13px 10px;
   display:block;
   float:left;
}
#mainmenu a:visited { color:#fff; text-decoration:none; }
#mainmenu a:hover { color:#373d40; background-color:#e8e8dd; text-decoration:none; }
#mainmenu a.selected { background-color:#e8e8dd; color:#373d40; }

.topLeft {
    height:35px;
    width:100%;
    background:url('/images/box-top-left.gif') no-repeat top left #3a4043;
}

.topRight {
    height:35px;
    width:100%;
    background:url('/images/box-top-right.gif') no-repeat top right;
}

.topRight p {
	padding: 10px;
	color: #fff;
	font-weight:bold;
	text-transform:uppercase;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow:hidden;
}

.topRight a.info-link {
    float: right;
    color: #fff;
    padding: 10px;
}

#loggedin {
    float:right;
    margin: 20px 10px 0 0;
    color:#fff;
}

#loggedin a {
    color:#d1a91a;
    font-weight:bold;
    text-decoration: none;
}

#loggedin a:visited {
    color:#d1a91a;
    font-weight:bold;
    text-decoration: none;
}

#loggedin a:hover {
    color:#d1a91a;
    font-weight:bold;
    text-decoration: underline;
}

#loggedin li {
	color: #c2cad1;
	display:inline;
	margin-right:5px;
}

#lastloggedin {
	color: #c2cad1;
    float:right;
    margin:9px 14px 0 0;
    clear:right;
    font-size:0.9em;
}

/**********************/
/* search box styling */
/**********************/
span.sbox_l  {
    background:url('/images/search-left.gif') no-repeat top left;
    float: left;
    width: 23px; height: 21px;
}

span.sbox_r  {
    background:url('/images/search-right.gif') no-repeat top left;
    float: left;
    width: 17px; height: 21px;
}

span.sbox input {
    background:url('/images/search-bg.gif') repeat-x top left;
    float: left;
    border:0;
    height: 21px; width: 160px;
    padding: 1px 3px 3px 3px;
    font-size:0.8em;
    color: #000;
}

#searchContainer {
    float:right;
    margin:10px;
}

.box {
	width:100%;
	margin-bottom:10px;
	display:block;
	overflow:auto;
	background-color:#fff;
}

.box-container {
	padding: 10px;
    background-color:#fff;
    overflow:hidden;
    clear:both;
}

.box-container h3 {
    font-weight: bold;
}

table tr td, table tr th { text-align:left; font-size:12px; }
table tr td, table tr th { padding: 5px; }
table tr td.nopadding { padding: 0px; }
table { width:100%; }

/**********************/
/* left menu styling links */
/**********************/
ul.list-links {
	margin-left:-10px;
	margin-top:-5px;
	width:220px;
}

ul.list-links li {
    border-bottom:1px dotted #d6d8d9;
}

ul.list-links li a.disabled,
ul.list-links li a.disabled:hover
{
    color: #999;
    background-color: transparent;
    cursor: default;
}

ul.list-links li a {
	/*font-size:0.8em;*/
    background:url('/images/link-arrow-regular.gif') no-repeat scroll 10px 11px #FFFFFF;
    color:#5C6467;
    display:block;
    padding:8px 3px 6px 20px;
    text-decoration:none;
}

ul.list-links li a:hover {
	background:url('/images/link-arrow-hover.gif') no-repeat 10px 11px #fafae9;
	color:#000;
}

ul.list-links li a:hover {
	background-color:#fcfbf2;
}

ul.list-links li ul {
	background:none repeat scroll 0 0 #fff !important;
	/*font-size:0.9em;*/
	padding-left:10px;
	padding-top:5px;
	width:200px;
}

ul.list-links li ul li {
    border-bottom:none;
}

ul.list-links li ul li a {
	font-size:0.9em;
	background:none repeat scroll 0 0 transparent;
	padding:1px 3px 5px 20px !important;
}

ul.list-links li ul li a:hover { background:none repeat scroll 0 0 transparent; }

/* main centre section form styling */
.greybg { background-color:#f3f3f3; }
.greybg2 { background-color:#e1e1e1; }
.greybackground { background-color:#f3f3f3; }

.field-title {
	width:120px;
	font-size:0.9em;
	font-weight:bold;
}

#uploadInfo img{ margin-right:10px; }

/*.middle-form tbody { border:solid 2px #5C6467 }*/
.middle-form tbody .section-heading {  font-weight:bold; text-transform: uppercase; background-color:#5C6467; color: #ffffff; }
.middle-form tr td textarea { float:left; }
.middle-form tr td select { float:left; max-width:348px; }
.middle-form tr td input { float:left; }
.middle-form tr td .no-float { float:none; }
.btnSubmit { float:right !important; min-width:84px; margin-right:5px; }
.chk { width: 20px !important; margin: 5px 0 5px 0; }

.rounded {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #3a4043;
    color: #fff;
    border:0;
    font-size: 1.0em;
    cursor:pointer;
    padding: 3px;
}

button {
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #3a4043;
    color: #fff;
    border:0;
    font-size: 1.0em;
    cursor:pointer;
    width:70px;
    padding:3px;
}

label.error {
	float:right;
	/*font-size:0.8em;*/
	margin: 5px 2px 0 5px;
	color:#cc0000;
}

#AddLicence {
	float:left;
	padding: 0px;
	width:100px;
	margin:0 0 5px 5px;
}

#licence-detail {
    clear:left;
    font-size:0.8em;
    margin-left:3px;
}

.student { display:none; }


.supplierFilterNote {
	display:block;
	margin-bottom:8px;
}

#supplierContainer {
    display:block;
    clear:both;
    height:35px;
}

#supplierFilter, #specFilter, #finishFilter, #scheduleFilter, #activityFilter,#chargeCodesFilter, #projectFilter {
    float:left;
}

#supplierCategory, #specTemplateGroup, #finishTemplateGroup, #schedule, #specGroups {
    float:right;
}

#ajaxContainer {
    float:left;
    padding:4px 0 0 5px;
}

.ajaxContainer {
    float:left;
    padding:4px 0 0 5px;
    width:10px;
}

.ajaxLoader {
	display:none;
}

/* autocomplete scroll */
.autoComplete {
    display:none;
    z-index:9999;
    border:1px solid #ddd;
    position:absolute;
    background-color:#fff;
}

.autoComplete li a {
    margin:3px;
    display:block;
    color:#000;
    font-size:0.9em;
    text-align:left;
    padding: 5px;
    cursor:pointer;
    text-decoration:none;
}

.autoComplete li a:visited { text-decoration:none; }

.autoComplete li a:hover {
	display:block;
	color:#000;
	text-decoration:none;
	background-color:#ddd;
}

#cpProjectName {
    margin:5px 0 0 96px;
    width:230px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#categoryName, #groupName, #phaseName { margin-right: 5px; }

.templateImageForm { display:none; }

#rightColumn .error { float:left !important; }

#uploadInfo {
    display:block;
    margin: 4px 0 4px 0;
}

.imgLibrary {
	max-width:98px;
	max-height:98px;
}

#mainImageContainer {
	display:block; clear:both;
}

.imgLibraryContainer {
	clear:right;
	position:relative;
    float:left;
    width:115px;
    height: 115px;
    margin:0 10px 10px 0;
    padding:10px;
    border:1px solid #dedede;
}

.imgLibraryContainer:hover {
    border:1px solid #aaa;
}

.imgLibName {
    position: absolute;
    bottom: 5px;
    text-align:left;
    font-size:0.7em;
    width: 127px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.imgButtons {
    position:absolute;
    right:5px;
    bottom:5px;
}

.pagination {
	clear:both;
    display:block;
    float:right;
    margin-bottom:5px;
}

.pagination li {
    display:inline;
}

.imgButtons { display:none; }

/*Case to handle long group names in dropdown in right column*/
div#rightColumn div.box div.box-container table.middle-form tbody tr td select {
    width:192px;
}

#finishTpImgDelete {
    position:absolute;
    right:5px;
    top:5px;
    display:none;
}

#imageLibraryBtn {
	margin-top:5px;
	cursor:pointer;
    width: 132px;
}

/* disk usage */
#diskContainer {
    width:200px;
    height:18px;
    border:2px solid #aaa;
    text-align:center;
    position:relative;
    text-align:center;
}

#diskBar {
    height:18px;
    position:absolute;
}

#diskText {
    z-index:2;
    position:relative;
    font-weight:bold;
    color:#efefef;
    margin-top:1px;
}

.info-left { width:110px; font-weight:bold; }
.info-textarea { width:180px; }
#mainImageContainer { overflow:auto; }

.revno {
    width:60px;
    white-space: nowrap;
    text-overflow: ellipsis;
	overflow:hidden;

}

.revlinkdesc {
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	width:120px;
	overflow:hidden;
}

.border-top {
    border-top:1px dotted #303030;
}

.border-bottom {
    border-bottom:1px dotted #303030;
}

/* projects areas security tree */
#tree {
    font-size:1em;
    margin-left:3px;
}
#tree ul li {
    padding-top:4px;
    font-weight:bold;
}
#tree ul li input {
    margin-right:4px;
}
#tree ul li ol li {
    margin-left:12px;
    font-weight:normal;
}

/* finish schedule */
.lastEdited {
    font-size:11px;
    text-overflow: ellipsis;
	white-space: nowrap;
}

/* copy item dialog popup */
#copyList { margin-top:5px; }
#copyList li { margin-bottom:5px; }

/* spec styles */
#totalCost { float:left; margin:5px 0 0 5px; }
.radiolbl, .radiobtn { margin:5px 5px 0 0; }
#imageLayout { margin-top:5px; float:left; }
.imgReport {
	float:left;
	margin:5px 0 5px 10px;
	z-index:999;
	cursor:move;
}

/* recent Projects & Areas */
td.time {
    font-size:0.9em;
     color: #5C6467;
}

.tempImage,.tempImagePreview {
    float:left;
    margin:0 3px 3px 0;
    position:relative;
    width:90px;
    height:111px;
    border:1px solid #ccc;
}

form#timesheets td.field-title label, #dialogCopy table tbody tr td.field-title label {
    font-size:1.15em;
}
form#timesheets .middle-form tr td select, #dialogCopy table tbody tr td.field-title select {
    float:none !important;
}

div#supplierList table tbody tr td:nth-child(2) {
    white-space: nowrap;
}

/* supplier details */
#supplierDetailsContainer {
    margin-top:5px;
    font-size:11px;
}

#scroller {
    /*margin-left:200px;*/
    /*font-size:20px;*/
}
#scroller a {
    padding-right:5px;
    color: #222;
}

/* spec intent layouts */
#tabs-intent .page {
	clear:both;
	padding:10px;
	border:1px solid #aaa;
	overflow:auto;
	min-height:50px;
	background-color:#fff;
	cursor:move;
}

#tabs-intent .pagebreak {
	clear:both;
	padding:10px;
	margin:10px 0 10px 0;
	overflow:auto;
	min-height:10px;
}

#tabs-intent .empty { border: 1px dashed #aaa; }

#tabs-intent .page .row { width:470px; position:relative; }

#tabs-intent .page .row .image {
	width:90px;
	height:111px;
	border:1px dashed #aaa;
	margin:0 10px 10px 0;
	float:left;
}

#tabs-intent .page .row .imageText {
	width:90px;
	height:111px;
	border:1px solid #ddd;
	margin:0 10px 10px 0;
	float:left;
	background:url(/images/sampleText.gif) no-repeat;
}

#tabs-intent .page .row .blank {
	width:90px;
	height:111px;
	border:1px dashed #aaa;
	margin:0 10px 10px 0;
	float:left;
	background:url(/images/reportLayoutBlank.gif) no-repeat;
}

.singleContainer { margin:0 auto; width:100px; }
.doubleContainer { margin:0 auto; width:205px; }

.borderHover {
    border:1px solid red !important;
}

.borderHasContent { border: 1px solid #ccc !important; }

.image, .blank {
    position:relative;
}

#lhs-intents {
    position:relative;
    width:220px;
    overflow:none;

}

#rhs-images {
    position:relative;
    width:235px;
}

#rhs-images-container {
    overflow-y:scroll;
    overflow-x:none;
}

.treeProject { margin-bottom:5px; float:left; clear:left; }

.text-muted { color: #999999; }
.text-danger { color: #cc0000; }
.text-success { color: #00cc00; }
.text-info { color: #0000cc; }
.text-warning { color: orangered; }

/* Print Queue Styles */

.print-queue-item .print-queue-item-link {
    display: inline-block;
    width: 100%;
}

.print-queue-item .print-queue-item-status {
    float: right;
    text-align: right;
    margin-right: 18px;
}

.print-queue-item .print-queue-item-status .fa {
    font-size: 16px;
}


.print-queue-item .print-queue-item-status.status-PROCESSED {
    color: #00cc00;
}

.print-queue-item .print-queue-item-status.status-PROCESSING {
    color: #999999;
}

.print-queue-item-name {
    max-width: 150px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}

.print-queue-item .fa-spin {
    -webkit-animation-duration: 1.25s;
    animation-duration: 1.25s;
}

.highlight,
.box.highlight .box-container,
.highlight .list-links,
.highlight .list-links a
{
    -webkit-transition: background-color 2s linear;
    -ms-transition: background-color 2s linear;
    -webkit-transition: background-color 2s linear;
    transition: background-color 2s linear;
    background-color: #FFFDAA;
}


.box .box-container,
.list-links,
.list-links a
{
    -webkit-transition: background-color 2s linear;
    -ms-transition: background-color 2s linear;
    -webkit-transition: background-color 2s linear;
    transition: background-color 2s linear;
}

.print-queue-contents {
    max-height: 155px;
    overflow-y: auto;
}

.help-text {
    color: #666;
    margin-bottom: 15px;
}

.itemAreaSelector {
    overflow: auto;
    display: block;
    /*height: 24px;*/
    margin-bottom: 10px;
}
.itemAreaSelector-area {
    /*width: 60%;*/
    width:100%;
    padding-top: 10px;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.itemAreaSelector-qty {
    /*width: 35%;*/
    /*width:100%;*/
    float: left;
    padding-left:5px;
    padding-top:8px;
    /*text-align: right;*/
}
.itemAreaSelector-qty.disabled {
    opacity: 0.5;
}
.collapsed .itemAreaSelector.areaSelected.notSelected {
    display: none;
}
.collapsed .itemAreaSelector input[type=checkbox] {
    display: none;
}
.collapsed #checkAreas {
    display: none;
}

.showAllAreas {
    display: none;
}

.hideAllAreas {
    display: inline;
}

.collapsed .showAllAreas {
    display: inline;
}

.collapsed .hideAllAreas {
    display: none;
}

.collapsed .areaCheckButtons {
    display: none;
}

.right.right-margin {
    margin-right: 10px;
}

#scroller .itemNext {
    /*float: right;*/
    font-size: 20px;
}
#scroller .itemPrev {
    /*float: left;*/
    font-size: 20px;
}
#scroller {
    overflow: auto;
    width: 100%;
    margin-bottom: 20px;
}

.tabs {
    margin-top: 10px;
    padding-left: 10px;
    border-bottom: 1px solid #CCC;
    z-index: 999;
}

.tabs li {
    display: inline-block;
    background-color: #fff;
}

.tabs li a {
    display: block;
    background: #eee;
    color: #000;
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: -1px;
}

.tabs li.active a {
    cursor: default;
    background: #FFF;
    z-index: 1000;
    border-bottom: 1px solid #fff;
}

.tabs li.active:first-child {
    margin-right: -1px;
}

.tabs li.active:last-child {
    margin-left: -1px;
}

.tabs li.active a:hover {
    text-decoration: none;
}

.box-container.collapsed {
    display: none;
}

#scroller .itemLookup {
    font-size: 12px;
    width: 80%;
    display: table;
    float: right;
    /*margin: 0 40px;*/
}

#scroller .itemLookup .label {
    width: 30%;
    display: table-cell;
    /*float: left;*/
    vertical-align: middle;
}
#scroller .itemLookup .input {
    width: 70%;
    display: table-cell;
    /*float: left;*/
    vertical-align: middle;
    margin: 0;
}

#scroller .itemLookup .input input {
    width: 100%;
}

.is-attribute-editor-row {
    overflow: auto;
    /*height: 28px;*/
}

.is-attribute-editor-row .is-attribute-editor-row-key {
    width: 120px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.is-attribute-editor-row .is-attribute-editor-row-value {
    width: 235px;
}

.is-attribute-editor-controls .is-btn-add-row,
.is-attribute-editor-row .is-btn-remove-row {
    float: right;
    width: 24px;
    height: 24px;
    margin-right:7px;
}

.is-btn-move-row {
    float: left;
    width: 24px;
    height: 24px;
    margin: 1px;
}

.is-attribute-editor-row-conjoined {
    margin-bottom: -1px;
}

.is-attribute-editor-row-conjoined .is-attribute-editor-row-key {
    margin-bottom: 0;
}

.is-attribute-editor-controls {
    overflow: auto;
}

#Note_Template, .Note_Template {
    width: 100%;
    max-width:1000px;
}


#treeItems > li {
    border-bottom: solid 1px #efefef;
    padding: 1px 0;
}

#projectList table td:nth-of-type(1) {
    width:25%;
}

#projectList table td:nth-of-type(3) {
    width: 20%;
}

#quickSpecs .form-name-element {
    width:100%;
}
#quickSpecs tbody tr td {
    padding: 5px 20px 5px 5px;
}
#quickSpecs .ajaxContainer {
    width:100%;
}

.imageUploadBtn > input {
    display: none;
}

.imageUploadBtn > span {
    background: #3a4043;
    border-radius: 5px;
    font-size: 1em;
    width: 132px;
    color: #ffffff;
    padding: 3px 26px;
    cursor: pointer;
}
